.rr #container #mainContent {
	background-image: url(../images/rosebg.jpg);
	background-repeat: no-repeat;
	background-position: 0px -10px;
	background-color:#000;
	margin-left: 0px;
	margin-right: 0 px;
	z-index:-100;
}

.rr #container #header #nav {
color:#CFDDFF;
font-size:10px;
}

.rr #container #header #nav a {
color:#CFDDFF;
text-decoration:none;
padding: 0 2px 0 0;
font-size:12px;
}

 .rr #container #header #nav a:hover {
color:#ffffff;
}

.rr #mainContent .third {
	clear: both;
	margin-right: 0px;
	margin-left: 0px;
	width: 900px;
	padding-top: 0px;
	padding-bottom: 30px;
}

.rr #container #mainContent .third .teaser img {
	float: left;
	padding-right: 20px;
}

.rr #container #mainContent .third .teaser {
	float: left;
	padding: 0;
	width: 720px;
}


.rr #container #mainContent .third .video {
	float: right !important;
	border: 1px solid #999;
	height: 92px;
	width: 140px;
		cursor:pointer;
}

.rr #container #mainContent .third .teaser p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	margin-top: 0px;
	letter-spacing: 0.7px;
}


.rr #container a {
	color: #b3cafe;
	text-decoration: underline;
}

.rr #container a:hover {
	color: #fff;
}

#mainContent {
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0 px;
	margin: 0px;
}



.third .teaser p .readmore {
	color: #009;
	font-style: italic;
	text-decoration: underline;
}


div.spacer {
	clear: both;
	height:0px;
  }

.RR #container #mainContent h3 {
	color: #cfddff;
}

.rr #container #mainContent p {
	color: #FFF;
	font-size:14px;
}

.rr #container #header {
	background-color: #000;
}

.rr #container #footer p {
	background-color: #000;
	font-size: 10px;
	color: #fff;
	letter-spacing: 0.6px;
}

.rr #container {
	background-color: #000;
}


 #view {cursor:pointer;} 



.rr #container #header {
	padding-bottom: 0px;
	padding-top: 0px;
}

.rr #container #footer {
	padding-left: 0px;
}

.rr #container #mainContent .third .fourth {
	position: relative;
	padding-top: 20px;
}

